/* m-1023~/static/war-dead/css/war-dead.v1.1.css */

body {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
overflow-x: hidden;
overflow-y: hidden; 
}

.war-dead {
	width: 940px;
	margin-bottom: 20px;
}

.war-dead h2,
.war-dead .footer {
	background-color: #424242;
}

.war-dead .footer {
	padding: 10px 14px 14px 364px;
	font-size: 12px;
}

.war-dead h1 {
	font-family: georgia, serif;
	font-weight: normal;
	font-size: 22px;
}

.war-dead #stand-first {
	font-size: 16px;
	margin-bottom: 34px;
}

.war-dead #article-attributes {
	border-top: 1px solid #D61D00;
	margin-bottom: 28px;
}

.war-dead .byline {
	padding-top: 2px;
	font-weight: bold;
}

.war-dead h2 {
	color: #FFF;
	font-family: georgia, serif;
	font-weight: normal;
	font-size: 26px;
	padding: 18px 22px 18px 22px;
}

.war-dead .footer a,
.war-dead .footer {
	color: #919191;
	font-family: arial, sans-serif;
}
.war-dead .intro img {
	width:165px;
	height:194px;
}

.war-dead .intro #intro-image {
	width:254px;
	height:216px;
}

.war-dead .footer p.mod-link {
	text-align: right;
}

.war-dead .footer p.mod-link a {
	background: transparent url(images/arrow.png) no-repeat right top;
	padding: 4px 20px;
}

.war-dead .footer p.page-number {
	margin-bottom: 18px;
}

.war-dead .content {
	background-color: #A9A9A9;
	padding: 10px 14px;
	zoom: 1;
	position: relative;
}

.war-dead #no-js,
.war-dead #loading {
	background-color: #A9A9A9;
	height: 280px;
	padding-top: 160px;
	text-align: center;
	width: 912px;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
}

.war-dead #no-js {
	z-index: 11;
}

.war-dead .content:after {
	content: ".";
	clear: both;
	visibility: hidden;
	width: 0;
	display: block;
}

.war-dead .details {
	width: 330px;
	height: 423px;
	float: left;
	margin-right: 20px;
	position: relative;
}


.war-dead .loading {
	background: url(images/preloader.gif) no-repeat 70px 90px;
	height: 194px;
	padding-top: 198px;
	margin: 0px;
}

.war-dead .details h3 {
	margin: 15px 0 10px 0;
	font-family: georgia, serif;
	line-height: 1.2;
	font-size: 18px;
	color: #FFF;
	font-weight: normal;
}


.war-dead .details h4 {
	margin: 15px 0 10px 0;
	font-family: arial, sans-serif;
	line-height: 1.2;
	font-size: 10px;
	color: #FFF;
	font-weight: normal;
}

.war-dead .details h4 {
	color: #FFFFFF;
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 10px;
}

.war-dead .details .intro p {
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #424242;
}

.war-dead .details p.report {
	margin-bottom: 3px;
}

.war-dead .details p.report a {
	font-family: arial, sans-serif;
	font-size: 12px;
	color:: #424242;
	padding-left: 15px;
	background: transparent url(images/sprite.png) no-repeat 0 -163px;
}

.war-dead .search {
	position: absolute;
	bottom: 0;
}

.war-dead .search a.toggle {
	float: left;
	color: #666;
}

.war-dead .search a.toggle:hover {
	text-decoration: none;
}

.war-dead .search a.toggle img {
	vertical-align: middle;
	margin-right: 4px;
}

.war-dead .search form {
	float: left;
	position: relative;
	left: -40px;
	display: none;
}

.war-dead .search input {
	padding: 6px 4px;
	color: #666;
	width: 220px;
	border: none;
}

.ac_results {
	width: 100%;
	position: absolute;
	bottom: 27px;
	font: 12px/1.4 arial, sans-serif;
	padding-bottom: 5px;
	overflow: hidden;
	z-index: 99999;	
}

.war-dead .search-results .close-search-results {
	position: absolute;
	right: 0;
}

.ac_results ul {
	background-color: #CCC;
}

.ac_results li {
	padding: 5px;
	cursor: default;
	display: block;
	overflow: hidden;
	color: #333;
}

.ac_results li span {
	display: none;
}

.ac_results .ac_over {
	color: white;
	background-color: #424242;
}

.war-dead .carousel {
	width: 561px;
	float: left;
	position: relative;
}

.war-dead .carousel .page {
	float: left;
	width: 561px;
}

.war-dead .clip {
	position: relative;
	overflow: hidden;
}

.war-dead .data {
	position: relative;
}


.war-dead .grid li {
	width: 50px;
	height: 50px;
	float: left;
	margin: 0 1px 1px 0;
	position: relative;
}

.war-dead .thumbnail {
	cursor: pointer;
	display: block;
}

.war-dead .thumbnail:hover {
	width: 70px;
	height: 70px;
	border: 5px solid #FFF;
	position: absolute;
	top: -15px;
	left: -15px;
	z-index: 100;
}

.war-dead .right-col .thumbnail:hover {
	left: -30px;
}

.war-dead .left-col .thumbnail:hover {
	left: 0;
}

.war-dead .top-row .thumbnail:hover {
	top: 0;
}

.war-dead .bottom-row .thumbnail:hover {
	top: -30px;
}

.war-dead .grid li div {
	visibility: hidden;
	position: absolute;
}

.war-dead .carousel p.prev-btn,
.war-dead .carousel p.next-btn {
	width: 50px;
	height: 50px;
	top: -75px;
	background-color: green;
	cursor: pointer;
	position: absolute;
	z-index: 2;
	text-indent: -9999px;
}

.war-dead .carousel p.prev-btn2,
.war-dead .carousel p.next-btn2 {
	width: 100px;
	height: 50px;
	bottom: -60px;
	cursor: pointer;
	position: absolute;
	z-index: 2;
	font-weight:bold;
}

.war-dead .carousel p.disabled {
	display: none;
}

.war-dead .carousel p.enabled {
	
}

.war-dead .carousel p.prev-btn {
	left: 470px;
	background: transparent url(images/sprite.png) no-repeat 0px 0px;
}

.war-dead .carousel p.next-btn {
	left: 525px;
	background: transparent url(images/sprite.png) no-repeat 0px -59px;
}

.war-dead .carousel p.prev-btn-grey {
width: 50px;
	height: 50px;
	top: -75px;
	background-color: green;
	cursor: pointer;
	position: absolute;
	z-index: 3;
	text-indent: -9999px;
	left: 470px;
	background: transparent url(images/SpriteBW.png) no-repeat 0px 0px;
}

.war-dead .carousel p.next-btn-grey {
width: 50px;
	height: 50px;
	top: -75px;
	background-color: green;
	cursor: pointer;
	position: absolute;
	z-index: 3;
	text-indent: -9999px;
	left: 525px;
	background: transparent url(images/SpriteBW.png) no-repeat 0px -59px;
}

.war-dead .carousel p.prev-btn2 {
	left: 0px;
	color: #424242;
}

.war-dead .carousel p.next-btn2 {
	left: 525px;
	color: #424242;
}

.war-dead .carousel p.page-number {
	width: 100px;
	height: 50px;
	left: 232px;
	bottom: -60px;
	position: absolute;
	z-index: 2;
	text-align: center;
	font-style:italic;
	color: #fff;
}

